Bug 1282724 - quota+self-heal: hitting "D" state for "dd" command
quota+self-heal: hitting "D" state for "dd" command
Status: CLOSED WORKSFORME
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: quota (Show other bugs)
3.1
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Vijaikumar Mallikarjuna
storage-qa-internal@redhat.com
: ZStream
Depends On: 1062550
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-17 04:06 EST by Vijaikumar Mallikarjuna
Modified: 2016-09-17 08:40 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1062550
Environment:
Last Closed: 2015-12-15 06:43:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Vijaikumar Mallikarjuna 2015-12-15 06:43:11 EST
This was seen in Feb 2014. Please file a new bug if this happens again

Note You need to log in before you can comment on or make changes to this bug.